@charset "UTF-8";
#contents h2 {
	font-size: 2.8em;
	font-weight: bold;
	margin-bottom: 5.6em;
	margin-top: 5em;
}
#contents h2 span {
	display: inline-block;
	padding-bottom: 0.2em;
	border-bottom: 8px solid black;
}
#contents h3      {
	font-size: 2.3em;
	padding-bottom: 3em;
	font-weight: bold;
}
#contents h4 {
	font-size: 1.5em;
	line-height: 1.2em;
	padding-bottom: 3em;
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
}
#contents #lineUp {
	margin: 0 auto;
	width: 1000px;
}
#contents #lineUp ul   {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	text-align: left;
}
#contents #lineUp li   {
	width: 33%;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 30px;
	text-align: center;
}
#contents #lineUp .new {
	background: #E43480;
    width: 50%;
    margin: 10px auto;
    padding: 5px 0;
    color: #fff;
    border-radius: 10px;
    font-size: 11px;
}
#contents #lineUp a   {
	width: 100%;
	display: block;
	text-decoration: blink;
	padding-top: 20px;
}
#contents #lineUp p.thumb  {
	width: 100%;
	background-color: #A9A9A9;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px #BFBFBF;
	box-shadow: 0px 0px 8px #BFBFBF;
	overflow: hidden;
	margin-bottom: 20px;
}
#contents #lineUp p.thumb img  {
	width: 100%;
	height: auto;
	-webkit-transition: 1.0s;
	-o-transition: 1.0s;
	transition: 1.0s;
}
#contents #lineUp p.num  {
	font-size: 1rem;
	color: black;
	font-weight: bold;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	position: relative;
	display: inline;
	margin: 0 auto;
}
#contents #lineUp p.num:after {
	content: '';
	height: 1px;
	background-color: black;
	width: 98%;
	position: absolute;
	left: 0;
	top: 1.5em;
	-webkit-transform: scale(0,1);
	    -ms-transform: scale(0,1);
	        transform: scale(0,1);
	-webkit-transform-origin: right top;
	    -ms-transform-origin: right top;
	        transform-origin: right top;
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	-o-transition: transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
}
#contents #lineUp a:hover   {
	opacity: .8;
}
#contents #lineUp a:hover p.thumb img {
	-webkit-transform: scale(1.1,1.1);
	    -ms-transform: scale(1.1,1.1);
	        transform: scale(1.1,1.1);
}
#contents #lineUp a:hover p.num:after{
	-webkit-transform: scale(1,1);
	    -ms-transform: scale(1,1);
	        transform: scale(1,1);
	-webkit-transform-origin: left top;
	    -ms-transform-origin: left top;
	        transform-origin: left top;
}
#contents #btArea {
	padding-top: 120px;
	padding-bottom: 200px;
}
#contents #btArea .more a{
	padding: 18px 0;
  font-size: 1.8em;
  border-radius: 5px;
  box-shadow: none;
  width: 300px;
  background-color: #ff8f00;
}
@media screen and (min-width: 1040px){
	#contents #btArea .more a:hover{
		opacity: 0.75;
	}
}
/*カラバリ導線*/
#contents #lineUp .variation{
	text-align: left;
	margin-top: 20px;
}
#contents #lineUp .variation li{
	display: inline-block;
	width: auto;
	float: none;
	padding: 3px 0;
	margin: 0;
	margin-right: 10px;
}
#contents #lineUp .variation li a{
	display: block;
	font-size: 12px;
	white-space: nowrap;
	color: #000;
	text-decoration: none;
	padding-top: 0;
}
#contents #lineUp .variation li span{
	width: 10px;
	height: 10px;
	background-color: #888;
	padding:2px;
	box-sizing: border-box;
	margin-right: 5px;
	display: inline-block;
}
#contents #lineUp .variation .black{
	background-color: #000;
}
#contents #lineUp .variation .gray{
	background-color: #888;
}
#contents #lineUp .variation .beige{
	background-color: #e8dcb8;
}
#contents #lineUp .variation .brown{
	background-color: #432009;
}
#contents #lineUp .variation .gold{
	background-color: #dab43f;
}
#contents #lineUp .variation .orange{
	background-color: #ffa41d;
}
#contents #lineUp .variation .yellow{
	background-color: #fff66a;
}
#contents #lineUp .variation .green{
	background-color: #a7ab1b;
}
#contents #lineUp .variation .blue{
	background-color: #bee3ea;
}
#contents #lineUp .variation .pink{
	background-color: #ff5652;
}
#contents #lineUp .variation .red{
	background-color: #9e0043;
}
#contents #lineUp .variation .navy{
	background-color: #146093;
}
#contents #lineUp .variation .colorful{
	background-image: -moz-linear-gradient(left, #9e2126 0%, #d99b32 25%, #d04d72 50%, #52a4b8 75%, #84a328 100%);
	background-image: -webkit-linear-gradient(left, #9e2126 0%,#d99b32 25%,#d04d72 50%,#52a4b8 75%,#84a328 100%);
	background-image: linear-gradient(to right, #9e2126 0%,#d99b32 25%,#d04d72 50%,#52a4b8 75%,#84a328 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e2126', endColorstr='#84a328',GradientType=1 );
}

@media screen and (max-width:1000px){
#contents #lineUp {
	width: 100%;
}
#contents #lineUp ul {
	width: 90%;
	font-size: 0;
}
#contents #lineUp li {
	width: 50%;
	padding-left: 30px;
	padding-right: 30px;
}

}

@media screen and (max-width:600px){
#contents h2 {
	margin-top: 2.5em;
	margin-bottom: 3em;
}
#contents #lineUp li {
	width: 100%;
	padding-left: 40px;
	padding-right: 40px;
}
#contents #lineUp .variation{
	margin-top: 10px;
}
}

@media screen and (max-width:450px){
#contents h2 {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 2em;
}
#contents h3 {
	font-size: 2em;
	padding-top: 0em;
	padding-bottom: 1em;
	font-weight: bold;
}
#contents #btArea {
	padding-top: 60px;
	padding-bottom: 100px;
}
}